From af586d870f9b7e9b8e7dca8cde1b26e7d174fe82 Mon Sep 17 00:00:00 2001
From: Stephanie Buser <sbuser@codeaurora.org>
Date: Thu, 4 May 2017 20:45:26 -0700
Subject: [PATCH 08/22] ipc-router-usb-xprt: Fixing typo.

---
 drivers/soc/qcom/ipc_router_usb_xprt.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/drivers/soc/qcom/ipc_router_usb_xprt.c b/drivers/soc/qcom/ipc_router_usb_xprt.c
index a21bc46..a9fb193 100644
--- a/drivers/soc/qcom/ipc_router_usb_xprt.c
+++ b/drivers/soc/qcom/ipc_router_usb_xprt.c
@@ -389,7 +389,7 @@ static void usb_xprt_read_data(struct work_struct *work)
 		msm_ipc_router_xprt_notify(&usb_xprtp->xprt,
 			IPC_ROUTER_XPRT_EVENT_DATA, (void *)usb_xprtp->in_pkt);
 		usb_xprtp->send_to_ipc_core++;
-		release_pkt(usb_xptp->in_pkt);
+		release_pkt(usb_xprtp->in_pkt);
 		usb_xprtp->in_pkt = NULL;
 	}
 out_read_data:
-- 
1.8.2.1

